using Fantasy;
using Fantasy.Async;
using Fantasy.Network;
using Fantasy.Network.Interface;
using Log = NBC.Log;

namespace NBF
{
    public sealed class G2C_RepeatLoginHandler : Message<G2C_RepeatLogin>
    {
        protected override async FTask Run(Session session, G2C_RepeatLogin message)
        {
            Log.Info("客户端重复登录了");
            await FTask.CompletedTask;
        }
    }
}